@charset "utf-8";
/*
Theme Name: biz-vektor-child
Theme URI: http://bizvektor.com
Template: biz-vektor
Description: biz-vektor の子テーマです
Author: マゴコロウェブ
Tags: 
Version: 0.1.0
*/

/*@import url(“../biz-vektor/style.css”);*/
@import url(“../biz-vektor/design_skins/003/css/003.css”);

/*-------------------------------------------*/
/*	#header
/*-------------------------------------------*/
#header #headContact #headContactInner { display: none; }

/*-------------------------------------------*/
/*	#panList
/*-------------------------------------------*/
/* #panList .innerBox { display: block; overflow: hidden; text-align: left; padding: 0px; line-height: 24px; } 親テーマファイル「003.css」line(279) (2015-11-26) */
#panList .innerBox { display: block; overflow: hidden; text-align: right; padding: 0px; line-height: 24px; }



    .content .mainFootContact p.mainFootTxt1 { width: 100%; }
  .content .mainFootContact p.mainFootTxt2 { width: 100%; }
  
/*-------------------------------------------*/
/*	Responsive Structure
/*-------------------------------------------*/
/*-------------------------------------------*/
/* コンテンツ推奨サイズより大きい場合
/*-------------------------------------------*/
@media (min-width: 660px) { /* スクロール分余裕に20px */
/*  .content .mainFootContact p.mainFootTxt { float: left; margin-bottom: 0px; text-align: left; } 親テーマファイル「003.css」line(754) (2015-11-26) */
  .content .mainFootContact p.mainFootTxt1 { float: left; margin:0; text-align: center; width: 350px; }
  .content .mainFootContact p.mainFootTxt2 { float: left; margin:0; text-align: left; width: 300px; }
}

/*-------------------------------------------*/
/*	フルサイズ
/*-------------------------------------------*/
@media (min-width: 970px) { /* スクロール分余裕に20px */
/*  #gMenu { float: right; clear: none; width: auto; padding-left: 30px; } 親テーマファイル「003.css」line(1050) (2015-11-26) */
  #gMenu { float: none; clear: both; width: 100%; padding-left: 0; }
  .headMainMenu ul { display: flex; }
  .headMainMenu ul li { width: 100%; }
  #header #headContact #headContactInner { display: block; }
}


/*マゴコロウェブ追加
/*-------------------------------------------*/

body{
	font-size:100%;
}

img.left {
	margin-right:20px;
	float:left;
}

img.right {
	/*margin-left:20px;*/
	margin-left:5%;
	float:right;
}

.box_info {
	margin:0;
	padding:5px 10px;
	text-align:left;
	border:solid 1px #c1c1c1;
	background:#FFF;
	font-size:90%;
}

.big {
	font-size:130%;
}

.big2 {
	font-size:150%;
}

.big3 {
	font-size:180%;
}

.big_red {
	font-size:130%;
	color:#d00;
}

.big_red2 {
	font-size:150%;
	color:#d00;
}

.big_red3 {
	font-size:180%;
	color:#d00;
}

.red {
	color:#d00;
}

.margin5 {
	margin-top:5px;
}

.margin10 {
	margin-top:10px;
}

.margin20 {
	margin-top:20px;
}

.margin30 {
	margin-top:30px;
}

.margin40 {
	margin-top:40px;
}

.margin50 {
	margin-top:50px;
}

#site-title img {
	margin-top:20px;
}

.headMainMenu {
	padding:10px 0;
	border-top:solid 1px #c1c1c1;
	border-bottom:solid 1px #c1c1c1;
}

#topMainBnr{
	background:#f0ebff;
}



#footer {
	padding:0 0 15px 0;
}

#footerOutline {
	padding:0 0 15px 0;
}

input,textarea{width:93%}